document.getElementById('loginForm').addEventListener('submit', function (e) {
    e.preventDefault();
    alert('Inicio de sesión simulado.');
  });

  document.getElementById('registerForm').addEventListener('submit', function (e) {
    e.preventDefault();
    alert('Registro exitoso simulado.');
  });